Api referenceChatApiChatIdentifierFeedback
POST /api/chat/{identifier}/feedback
Authorization
sessionAuth better-auth.session_token<token>
Better Auth session cookie
In: cookie
Path Parameters
identifier*string
The identifier parameter
Request Body
application/json
messageId*string
conversationId*string
isPositive*boolean
feedbackText?string
predefinedFeedback?string
messageContent?string
userQuery?string
requiredFollowup?boolean
Default
falseResponse Body
application/json
application/json
application/json
application/json
curl -X POST "https://app.nuxa.ai/api/chat/string/feedback" \ -H "Content-Type: application/json" \ -d '{ "messageId": "string", "conversationId": "string", "isPositive": true }'{}{
"error": "string",
"code": "string"
}{
"error": "string",
"code": "string"
}{
"error": "string",
"code": "string"
}